Subject: Re: [lojban] Re: learning lojban

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 30 Aug 2000 17:18:19 -0400

At 03:45 PM 08/30/2000 -0400, Robin Lee Powell wrote:
>Invent Yourself writes:
> >On Wed, 30 Aug 2000, Robin Lee Powell wrote:
> >> "michael helsem" writes:
> >> >
> >> >>From: "Garrett Jones" <[email-masked]>
> >> > li'o
> >> >>If you think this list
> ^^^^^^^
> >> >>would be useful, i could upload it into the files section.
> >> >>
> >> >
> >> >jinvi ledu'u ri pilno vlipa
> >>
> >> OK, I need some clarification here. I read that as:
> >>
> >> "I opine that [the list] has powerful uses."
> >>
> >> My problem is with 'pilno vlipa'. I believe that that is inteded to say
> >> something like 'powerful use', but the order is 'using type-of power' or
> >> 'something that is used in the way that power is used', which has
> >> different implications entirely and implies that the list in question is
> >> a type of power.
> >
> >I think by "ri" he's referring to the software (isn't that what Garrett
> >promised to upload?).
>
>Nope. See the underline above.
>
> >le vlipa is something that is powerful. What kind of power does the item
> >have? Use-power, as opposed to crazy-power, beauty-power, sex-power, or
> >maybe explosive-power.
>
>Huh. But would you agree that vlipa pilno would work just as well in
>this case?

That would be a "powerful user". You would need "vlipa se pilno".
or "vlipa tutci" perhaps if one can interpret a list as a tool.

But I can see the poetic aesthetic in using what are in English merely 
adjectives as "nouns" to be modified. Not really all that sophisticated to 
people from other language backgrounds that more freely interchange 
adjectives with other parts of speech but one which we English native 
speakers need to get used to in the Lojban environment.

lojbab

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org